# Uses of Interface
javax.xml.transform.sax.TransformerHandler

Packages that use TransformerHandler
Package
Description
javax.xml.transform.sax
Provides SAX specific transformation classes.

## Uses of TransformerHandler in javax.xml.transform.sax

Methods in javax.xml.transform.sax that return TransformerHandler
Modifier and Type
Method
Description
`abstract TransformerHandler`
SAXTransformerFactory.`newTransformerHandler()`
Get a TransformerHandler object that can process SAX ContentHandler events into a Result.
`abstract TransformerHandler`
SAXTransformerFactory.`newTransformerHandler(Source src)`
Get a TransformerHandler object that can process SAX ContentHandler events into a Result, based on the transformation instructions specified by the argument.
`abstract TransformerHandler`
SAXTransformerFactory.`newTransformerHandler(Templates templates)`
Get a TransformerHandler object that can process SAX ContentHandler events into a Result, based on the Templates argument.